.customer {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
}

.customer .MORE-INFO {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--body-medium-xl-font-family);
  font-weight: var(--body-medium-xl-font-weight);
  color: var(--white);
  font-size: var(--body-medium-xl-font-size);
  text-align: center;
  letter-spacing: var(--body-medium-xl-letter-spacing);
  line-height: var(--body-medium-xl-line-height);
  white-space: nowrap;
  font-style: var(--body-medium-xl-font-style);
}

.customer .div {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 11.25rem;
  padding: 7.625rem;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
  background-color: var(--black);
}

.customer .content-main {
  display: flex;
  flex-direction: column;
  width: 106rem;
  align-items: center;
  gap: 5rem;
  position: relative;
  flex: 0 0 auto;
  margin-right: -1.25rem;
}

.customer .frame-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.75rem;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.customer .div-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.625rem;
  padding: 0.125rem 0.75rem;
  position: relative;
  flex: 0 0 auto;
  background-color: #0df3c01f;
  border-radius: 624.9375rem;
}

.customer .text-wrapper-2 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--body-medium-lg-font-family);
  font-weight: var(--body-medium-lg-font-weight);
  color: var(--mint-400);
  font-size: var(--body-medium-lg-font-size);
  letter-spacing: var(--body-medium-lg-letter-spacing);
  line-height: var(--body-medium-lg-line-height);
  white-space: nowrap;
  font-style: var(--body-medium-lg-font-style);
}

.customer .frame-3 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 2.5rem;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.customer .text-wrapper-3 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--heading-md-font-family);
  font-weight: var(--heading-md-font-weight);
  color: var(--white);
  font-size: var(--heading-md-font-size);
  text-align: center;
  letter-spacing: var(--heading-md-letter-spacing);
  line-height: var(--heading-md-line-height);
  font-style: var(--heading-md-font-style);
}

.customer .increase {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  font-family: var(--body-regular-lg-font-family);
  font-weight: var(--body-regular-lg-font-weight);
  color: var(--white);
  font-size: var(--body-regular-lg-font-size);
  text-align: center;
  letter-spacing: var(--body-regular-lg-letter-spacing);
  line-height: var(--body-regular-lg-line-height);
  font-style: var(--body-regular-lg-font-style);
}

.customer .frame-4 {
  display: flex;
  align-items: center;
  gap: 2.5rem;
  padding: 0 8.9375rem;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.customer .customer-stories {
  gap: 3.75rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.5rem 2rem;
  position: relative;
  flex: 1;
  align-self: stretch;
  flex-grow: 1;
  border-radius: 1rem;
  border: 1px solid;
  border-color: var(--white);
}

.customer .frame-5 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.625rem;
  padding: 0.125rem 0.75rem;
  position: relative;
  flex: 0 0 auto;
  border-radius: 624.9375rem;
  border: 1px solid;
  border-color: var(--yellow-400, #fac937);
}

.customer .text-wrapper-4 {
  color: var(--yellow-400, #fac937);
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--body-medium-lg-font-family);
  font-weight: var(--body-medium-lg-font-weight);
  font-size: var(--body-medium-lg-font-size);
  letter-spacing: var(--body-medium-lg-letter-spacing);
  line-height: var(--body-medium-lg-line-height);
  white-space: nowrap;
  font-style: var(--body-medium-lg-font-style);
}

.customer .slot {
  gap: 0.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.customer .text-wrapper-5 {
  display: flex;
  align-items: center;
  margin-top: -1px;
  font-size: var(--body-regular-md-font-size);
  line-height: var(--body-regular-md-line-height);
  position: relative;
  align-self: stretch;
  font-family: var(--body-regular-md-font-family);
  font-weight: var(--body-regular-md-font-weight);
  color: var(--white);
  letter-spacing: var(--body-regular-md-letter-spacing);
  font-style: var(--body-regular-md-font-style);
}

.customer .customer-stories-2 {
  gap: 2.5rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.5rem 2rem;
  position: relative;
  flex: 1;
  align-self: stretch;
  flex-grow: 1;
  border-radius: 1rem;
  border: 1px solid;
  border-color: var(--white);
}

.customer .NEEDS-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.625rem;
  padding: 0.125rem 0.75rem;
  position: relative;
  flex: 0 0 auto;
  border-radius: 624.9375rem;
  border: 1px solid;
  border-color: var(--mint-400);
}

.customer .slot-2 {
  gap: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.customer .frame-6 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5rem;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.customer .text-wrapper-6 {
  color: var(--white);
}

.customer .p {
  display: flex;
  align-items: center;
  font-size: var(--body-regular-md-font-size);
  line-height: var(--body-regular-md-line-height);
  position: relative;
  align-self: stretch;
  font-family: var(--body-regular-md-font-family);
  font-weight: var(--body-regular-md-font-weight);
  color: var(--white);
  letter-spacing: var(--body-regular-md-letter-spacing);
  font-style: var(--body-regular-md-font-style);
}

.customer {
  min-height: 100%;
}

.customer .content-main {
  width: 100%;
  max-width: 106rem;
  margin-right: 0;
}

.customer .frame-4 {
  flex-wrap: wrap;
}

.customer .customer-stories,
.customer .customer-stories-2 {
  min-width: 17.5rem;
}

.customer .img {
  width: 100%;
  max-width: 70.25rem;
  height: auto;
}

.customer address.frame-10 {
  font-style: normal;
}

@media (max-width: 90rem) {
  .customer .div {
    padding: 6rem 3.5rem;
  }

  .customer .frame-4 {
    padding: 0;
  }
}

@media (max-width: 64rem) {
  .customer .div {
    gap: 7.5rem;
    padding: 4.5rem 1.5rem;
  }
}

@media (max-width: 47.9375rem) {
  .customer .div {
    padding: 3.5rem 1rem;
    gap: 6rem;
  }

  .customer .frame-4 {
    gap: 1.5rem;
  }

  .customer .customer-stories,
  .customer .customer-stories-2 {
    width: 100%;
    flex: 1 1 100%;
  }
}
